
PENGADIAN EMAS - Bug #14755

iOS[EMAS][REGISTRATION][Cut Off Time] Incorrect flow for COT 

14 November 2022 10:41 AM - hsulynn pang

Status: Closed Start date: 14 November 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatnewntb021

pre-requisite: the start COT is set set at 10:00am

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian after 10:00am

Actual result: It shows COT popup

Expected result: The COT popup should display after when user click Lanjut button at Emas Info screen (Dapatkan Kemudahan

Mengelola.... screen)

History

#1 - 14 November 2022 07:37 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 15 November 2022 05:31 PM - hsulynn pang

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to salim wijaya

this issue still exist

#3 - 15 November 2022 05:57 PM - salim wijaya

- Assignee changed from salim wijaya to hsulynn pang

#4 - 16 November 2022 10:51 AM - hsulynn pang

- File retest-14755-and-14654.mp4 added

- Status changed from Assigned to Closed

Tested ok

Files

expected.PNG 107 KB 14 November 2022 hsulynn pang

RPReplay-Final1668391739.MP4 2.11 MB 14 November 2022 hsulynn pang

retest-14755-and-14654.mp4 3.03 MB 16 November 2022 hsulynn pang
